<?php
	$path="../../";
	include("../../map.php");
	include("../../secure.php");
	include("../../scripts.php");
	if($_GET["fID"]<>""){
		$_SESSION["fID"]=$_GET["fID"];
		$_SESSION["fName"]=$_GET["fName"];
		echo location("".$weburl."/".$crmpath."/?ne=".$_GET["ne"]."&islem=".$_GET["islem"]."&id=".$_GET["id"]."&durum=ok",top,1,1);
	}
?>
<div class="panel panel-primary">
<div class="panel-heading"><?php echo $t25;?></div>
	<div class="panel-body">
		<ul class="list-group">
			<?php $sql5=mysqli_query($conn, "select * from t5 where s1=0 ".$luye." order by t1 asc"); while($rs5=mysqli_fetch_assoc($sql5)){?>
		  <li class="list-group-item">
			<!--<span class="badge">14</span>-->
			<a href="?<?php echo $_GET["ne"]?>&islem=<?php echo $_GET["islem"]?>&fID=<?php echo $rs5["id"]?>&fName=<?php echo $rs5["t1"]?>"><?php echo $rs5["t1"]?></a>
		  </li>
			<?php }?>
		</ul>
  </div>
  <div class="panel-footer">Lütfen <?php echo $t25;?> Seçiniz.</div>
</div>